Skip to main content
POST
/
cases
/
create
Create a new case
curl --request POST \
  --url https://cases.platform.arb.inc/cases/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "ruleset": "default",
  "requestId": "550e8400-e29b-41d4-a716-446655440000",
  "responseDeadlineDays": 7,
  "claimantCoversRespondentFees": false
}
'
{
  "caseID": "2025-08-00292",
  "title": "ARB Case 2025-08-00292"
}

Authorizations

Authorization
string
header
required

access token

Body

application/json
ruleset
string

Ruleset to apply to the case

Example:

"default"

requestId
string

Optional client-provided idempotency hint

Example:

"550e8400-e29b-41d4-a716-446655440000"

responseDeadlineDays
integer

Response period in days (7, 14, 21, or 30)

Example:

7

claimantCoversRespondentFees
boolean

Whether claimant covers respondent's fees

Example:

false

Response

Successfully created case

caseID
string
Example:

"2025-08-00292"

title
string
Example:

"ARB Case 2025-08-00292"